Hello
How can I submit an app which works only on N9 with PR 1.2 and not PR1.1?

I am using qt mobility 1.2 and it doesn't work with earlier firmware..